Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - monkeyking

Pages: [1] 2 3 ... 8
1
PHP / Re: .user.ini allow_url_fopen
« on: June 10, 2019, 12:52:55 AM »
Space or no space it doesn't work with fpm. And yes, cgi works.

2
PHP / .user.ini allow_url_fopen
« on: June 09, 2019, 01:28:53 AM »
With php-fpm, how to we use .user.ini to turn on or off allow_url_fopen?

allow_url_fopen=On
allow_url_fopen=Off

Those doesn't work.

3
Anyone? I can't get memcached install on php 7.3 also.

4
PHP / Re: New Install - i canīt understand PHP Switcher - never works
« on: February 11, 2019, 08:17:51 PM »
Ok I think I've figured it out. This work for me.

Stop ClamAV and AMaViS then install your PHP 7.2 or 7.3. It works for me. I think ClamAV and AMaViS eat up your memory and leave not enough to install PHP 7.2.

5
PHP / Re: PHP Switcher not Switching?
« on: February 11, 2019, 08:16:56 PM »
Ok I think I've figured it out. This work for me.

Stop ClamAV and AMaViS then install your PHP 7.2 or 7.3. It works for me. I think ClamAV and AMaViS eat up your memory and leave not enough to install PHP 7.2.

6
PHP / Re: PHP Switcher not Switching?
« on: February 11, 2019, 09:53:25 AM »
DONE!

all worked fine now ;)
When iīve tried to install PHP selector,, from 5.6 to 7.3 included, installed 5.6, 7.0 and 7.1 NEVER install 7.2 and 7.3
Then.. iīve updated 5.6, 7.0 and 7.1 perfectly in php selector.

After this.. i tried again in phpswitcher, and changed 5.6.37 to 7.1.25 and worked perfect.

Apparently the panel not allow PHP 7.2 and 7.3 for some reason.

Maybe a bug ?

Thanks
Fabian

Got the same issues, I can't install php 7.2 or 7.3.

7
PHP / Re: New Install - i canīt understand PHP Switcher - never works
« on: February 11, 2019, 09:40:42 AM »
I'm having the same issue here. Any solution?

Even PHP Selector and PHP-FPM Selector doesn't install 7.2 and 7.3.

8
Apache / Re: dict.mysite.com.cert' does not exist or is empty
« on: December 22, 2018, 02:33:39 AM »
I had the same issue. I solved it by removed the deleted domain or subdomain from the /usr/local/apache/conf.d/vhosts-ssl.conf. For some reasons when you delete the subdomain vhosts-ssl.conf doesn't get updated.

9
Did you rebuild your vhost?

10
CentOS 7 Problems / Re: CWP Pro: User accounts are locked
« on: December 11, 2018, 12:40:21 PM »
Status: No is to disable or Yes is to disable? I have the same issue but mine was set to No to begin with. I am confused.

11
Varnish / Re: working or not?
« on: December 09, 2018, 05:56:20 AM »
by default varnish is off even if your webserver is nginx+varnish+apache. you have to turn it on through "WebServers Domain Conf" or "WebServers Main Conf".

12
CentOS-WebPanel Bugs / Re: Logout does't work in user panel
« on: December 09, 2018, 05:50:37 AM »
What version are you on? Also try a different browser.

13
CentOS-WebPanel Bugs / Re: Logout User Control Panel
« on: December 09, 2018, 05:49:29 AM »
It was Firefox that didn't work. Try a different browser. Anyways, this is solved now in the new release.

14
CentOS 7 Problems / Re: I can not start Apache what should i do?
« on: December 09, 2018, 05:44:55 AM »
Try rebuild apache

15
Updates / Re: Issues After version: 0.9.8.742 Update
« on: December 08, 2018, 11:21:15 AM »
If you're using WordPress then you have another option. That is to add this to your wp-config.php.

Code: [Select]
if ($_SERVER['HTTP_X_FORWARDED_PROTO'] == 'https')
    $_SERVER['HTTPS']='on';

if (isset($_SERVER['HTTP_X_FORWARDED_HOST'])) {
    $_SERVER['HTTP_HOST'] = $_SERVER['HTTP_X_FORWARDED_HOST'];
}

Pages: [1] 2 3 ... 8